﻿

.header-links {
	text-align: right;
	float: right;
	max-width: 40%;
	font-size: 0;
	line-height: 0;
	letter-spacing: 1.5px;
}


.header-links li {
	text-align: center;
	display: inline-block;
	vertical-align: top;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
}


.header-links li a {
	display: block;
	padding: 29px 40px;
	background: #fff;
	color: #004262;
	text-transform: uppercase;
}


.header-links li a:hover {
	color: #2d9acc;
}


.header-links li a.orange-cta {
	background: #f79c2d;
	color: #fff;
}


.header-links li a.orange-cta:hover {
	background: #ef972d;
	color: #fff;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.style70 {color: #990000}

footer .trd-footer-top .trd-footer-widget.trd-about-widget .trd-logo-wrapper {
  margin-bottom: 35px;
  display: block;
  overflow: hidden;
}


.footer-socket-area {
	width: 100%;
}

    #mw_board_group_2 .mw_board_group_2_contents {  }
.fullwidht{width:100%;float:left;display:inline-block}

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}

.widget-area .textwidget ul,
.widget-area .textwidget ol {
	list-style: disc outside;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}

.widget-area .textwidget ol {
	list-style: decimal;
}

.widget-area .textwidget li {
	margin-left: 36px;
	margin-left: 2.571428571rem;
}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}


.awaken-featured-container {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }


.search-desktop .search-btn__desktop {
  text-decoration: none;
  width: 100%;
  height: 50px;
  text-align: center;
  font-size: 12.5px !important;
  font-size: 1.25rem !important;
  padding: 7.5px 0;
  padding: .75rem 0; }

  .search-desktop .search-btn__desktop:hover {
    background-color: #78287a; }
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}
.banner-holder{position:relative;width:960px;margin:0 4px 26px}
.banner{width:950px;-moz-box-shadow:0 2px 5px #443729;-webkit-box-shadow:0 2px 5px #443729;box-shadow:0 2px 5px #443729;min-height:370px;list-style:none;position:relative;padding:5px;margin:0;background:#fff}
.banner img{vertical-align:top}
.banner li{position:absolute}
.banner .active{z-index:10}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.m-main,.m-accessibility,.m-breadcrumb,.m-mobile,form,.btn,.footer__logo,.footer__social,.footer__author,.b-bg,.b-video,.b-cta,.b-header__link,.b-contact__gmap,.b-contact__controls,.b-tabs__menu,.b-meta__item--share,.b-meta__share,.b-gallery-vertical__thumbs,.b-gallery-vertical__prev,.b-gallery-vertical__next,.b-gallery-vertical__prev-sm,.b-gallery-vertical__next-sm,.b-img__bg,.b-img__img,.b-img--contact .title-main,.b-info__more,.b-footer,.b-preloader,.c-products__video,.f-std.u-t-hide,.m-sub{display:none}
.title-main{color:#d4d4d6;font-weight:800;font-size:12px;margin:0 0 30px;text-transform:uppercase;letter-spacing:.14em;}
.title-main--dark{color:#929292}
.title-main--spec{color:#595d60;margin-bottom:5px}
.title-main--lg{font-size:14px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
.fusion-copyright-notice{color:#868686;font-size:12px;}
.fusion-copyright-notice a{color:#868686;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}


.row { margin-left: -15px; margin-right: -15px; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

	.row-table-comparation {
		margin: 0!important;
	}

#hero .row { border: none; }

.mh-header-bar-content { overflow: visible; }

	.mh-header-bar-content, .mh-social-nav, .mh-site-identity, .mh-header-widget-2, .mh-content, .mh-sidebar, .mh-right-sb #main-content, .mh-left-sb #main-content, #mh-mobile .mh-footer-area { float: none; width: 100%; margin: 0; }
.mobile_menu_bar{color:white!important}






.bxslider_01 div {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 697px;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    display: block;
    padding: 0;
    overflow: inherit;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#buttons-proawards .col-md-4{width:34.58%;}

    .row-home-buttons-2 div.col-md-4 div{display:block;}

    .row-home-buttons-2 div.col-md-4{clear:both; display:block; margin-top:20px;}
.element-invisible{position:absolute !important;clip:rect(1px,1px,1px,1px);left:0;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


.tbl_sprt_bottom {
    border: 0 solid #d7d7d7;
    border-bottom-width: 1px;
    height: 25px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important;}

.collapse{display:none;}
.collapse.in{display:block;}






.mgmenu_container {
	position:relative;
	margin:0 auto;
}



.mgmenu_container,
.mgmenu_fixed,
.mgmenu_footer {
	width:100%;
	height: 41px;
	z-index:10;
}
 .slider-shadow {  }
.rb-background-image{max-height:300px;}
#slidebox,.rb-background-image{max-height:100vh;}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
.menu-item-117{background-color:#d8c3b6;}


.tool-overflow{
    overflow: hidden;
}
#project-version-one .normal-gallery.gallery-v5 .single-project-item .col-lg-4{padding-bottom:11px;padding-top:0}
.service-tab-content .col-lg-4{right:70px}
.service-tab-content .col-lg-4 img{max-width:none;position:relative;bottom:2px;width:auto}
#testimonials .col-lg-4{margin-bottom:45px}
#our-specialist .col-lg-3,#testimonials .col-lg-4{width:85%;margin:auto auto 35px;display:block}
#featured .col-lg-4 img{float:none;width:100%}
#blog-post.testimonials_v1 .col-lg-4{padding:0}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.blog-post .post-text-wrap{padding-top: 15px;padding-right: 0px;padding-bottom: 14px;padding-left: 0px;}
.blog-post .post-text-wrap a,.blog-post .social-share-wrap a,.blog-post .likes-and-comments .meta-sep,.blog-post .post-categories {color: #7a7a7a;}
.blog-post .post-text-wrap a:hover,.blog-post .social-share-wrap a:hover {color: #3a3a3a;}
.blog-post .post-text-wrap .read-more {background-color: rgba(141,141,141, 1);color: #ffffff;}
.blog-post .post-text-wrap .read-more:hover {background-color: rgba(255,255,255, 0);color: #3a3a3a;border-color: #3a3a3a;}
.portfolio-post .post-text-wrap{padding-top: 20px;padding-right: 25px;padding-bottom: 21px;padding-left: 25px;}



#toptext h3 {
	font-size: 38px !important;
}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.navigation{float:right;}

.navigation li{float:left; text-transform:uppercase; margin-left:10px;}

.navigation li a{border-radius:5px; padding:12px 25px; display:inline-block; color:#3b4348;}

.navigation li a:hover{background:#ef4d35; color:#fff;}

.body .aside,.body .section,.navigation, .logo{width:100%; float:none;}


.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
}

#header_eva .header_eva_submenu_lifestyle .tags_wrapper{
    width: 300px;
	position: relative;
	display: inline-block;
	vertical-align: top;
	color: #ffffff;
    margin-left: 35px;
}

.tags_wrapper{
    text-align: left;
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.site--item{display:inline-block}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

#pagination{padding-bottom:60px;margin-top:-30px;}
#pagination p{font-size:1.125em;margin-bottom:0;}

#pagination .older{float:left;}

#pagination .newer{float:right;}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}


.button_menu .bar1, 
.button_menu .bar2, 
.button_menu .bar3 {
    width: 42px;
    height: 6px;
    background-color: #FFF;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
    transition: 0.4s;
}


.button_menu.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}


.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.menu-left li.right {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}

.node-type-special-communication-page .img-responsive{display:inline-block;}


.wrapper {
	width: 1325px;
  width: 82.8125em;
	margin: 0 auto;
}

.top-bar .wrapper {
  width: 95%;
}

.hero .wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding-top: 9%;
  padding-left: 3%;
  width: 100%;
  margin: 0;
}

  .hero .wrapper img {
    width: 250px;
  }

div.shadow-bottom {
}


    #header .cart {
        margin: 10px 0 10px 15px;
    }


#header .cart.empty {
    width: 172px;
    background: #132d07;

}


#header .cart a {
    text-decoration: none;
}


#header .cart .top {
    font: 20px/20px hagin_caps_medium;;
    color: #fff;
    text-transform: uppercase;
    margin: 8px 10px 3px 16px;
}


#header .cart .purchase {
    color: #fff;
    font: 17px/17px nautilus_pompilius;
    margin-left: 16px;
}


#header .cart .purchase .number {
    font: 18px/18px gloucester_mt_extra_condensed;
}


#header .cart.empty .purchase .number {
    color: #ee5818;
}


#header .cart .purchase .divider {
    font: 12px/17px cuprum;
    position: relative;
    top: -2px;
}


#header .cart.empty .purchase .divider {
    color: #5a4748;
}
 .avia-fullwidth-slider{border-top-style:solid;border-top-width:1px;z-index:1}
 .avia-fullwidth-slider.avia-builder-el-0{border-top:none}

.avia-layerslider,.avia-fullwidth-slider{display:none}
